[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Soundblaster Live24-Bit mag nicht mit Deb Sarge



Evgeni Golov <sargentd@die-welt.net> wrote:
> modprobe snd-emu10k1 und die Karte sollte ansprechbar sein.
> Installier dann noch alsa-base und alsa-utils und du bist bedient.

Nein.

,----[ Documentation/sound/alsa/ALSA-Configuration.txt ]
|   Module snd-ca0106
|   -----------------
|
|     Module for Creative Audigy LS and SB Live 24bit
|
|     Module supports up to 8 cards.
`----

Das ist aus 2.6.15, in 2.6.8 gibts das Modul anscheinend noch nicht.

Rob
-- 
Entschuldige mal, wir sind Geeks, oder? Wenn eine Frau mit
Nachnamen nicht .jpg heisst, hat sie per se verloren.
	--Urs [Ayahuasca] Traenkner in de.comp.os.unix.linux.misc



Reply to: